# -*- coding: utf-8 -*-
###############################################################################~!!~~!!!
#
# Copyright (c) 2010-2012, OPENTIA Group (<http://opentia.com>)
# The word "OPENTIA" is an European Community Trademark property of the Opentia Group
#
# @author: Opentia "Happy Hacking" Team
# @e-mail: consultoria@opentia·es
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
###############################################################################~!!~~!!!

from osv import fields, osv

class address_product(osv.osv):
    _inherit = "res.partner.address"

    _columns = {
        'email2': fields.char('E-Mail 2', size=240),
        'email3': fields.char('E-Mail 3', size=240),
        'email4': fields.char('E-Mail 4', size=240),
        'phone2': fields.char('Phone 2', size=64),
        'phone3': fields.char('Phone 3', size=64),
        'phone4': fields.char('Phone 4', size=64),
    }

address_product()

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
